button,hr,input{overflow:visible}audio,canvas,progress,video{display:inline-block}progress,sub,sup{vertical-align:baseline}[type=checkbox],[type=radio],legend{box-sizing:border-box;padding:0}html{line-height:1.15;-ms-text-size-adjust:100%;-webkit-text-size-adjust:100%}body{margin:0}article,aside,details,figcaption,figure,footer,header,main,menu,nav,section{display:block}h1{font-size:2em;margin:.67em 0}figure{margin:1em 40px}hr{box-sizing:content-box;height:0}code,kbd,pre,samp{font-family:monospace,monospace;font-size:1em}a{background-color:transparent;-webkit-text-decoration-skip:objects}abbr[title]{border-bottom:none;text-decoration:underline;text-decoration:underline dotted}b,strong{font-weight:bolder}dfn{font-style:italic}mark{background-color:#ff0;color:#000}small{font-size:80%}sub,sup{font-size:75%;line-height:0;position:relative}sub{bottom:-.25em}sup{top:-.5em}audio:not([controls]){display:none;height:0}img{border-style:none}svg:not(:root){overflow:hidden}button,input,optgroup,select,textarea{font-family:sans-serif;font-size:100%;line-height:1.15;margin:0}button,select{text-transform:none}[type=reset],[type=submit],button,html [type=button]{-webkit-appearance:button}[type=button]::-moz-focus-inner,[type=reset]::-moz-focus-inner,[type=submit]::-moz-focus-inner,button::-moz-focus-inner{border-style:none;padding:0}[type=button]:-moz-focusring,[type=reset]:-moz-focusring,[type=submit]:-moz-focusring,button:-moz-focusring{outline:ButtonText dotted 1px}fieldset{padding:.35em .75em .625em}legend{color:inherit;display:table;max-width:100%;white-space:normal}textarea{overflow:auto}[type=number]::-webkit-inner-spin-button,[type=number]::-webkit-outer-spin-button{height:auto}[type=search]{-webkit-appearance:textfield;outline-offset:-2px}[type=search]::-webkit-search-cancel-button,[type=search]::-webkit-search-decoration{-webkit-appearance:none}::-webkit-file-upload-button{-webkit-appearance:button;font:inherit}summary{display:list-item}[hidden],template{display:none}
html,
body {
	box-sizing: border-box;
	margin: 0;
	padding: 0;
}
*,
*:before,
*:after {
	box-sizing: inherit;
}
body {
	font-family: 'Alegreya Sans', Arial, sans-serif;
	font-weight: 400;
	font-style: normal;
	background-color: #fff;
	color: #6D6D6D;
	font-size: 16px;
	letter-spacing: normal;
	text-rendering: optimizeLegibility !important;
	-webkit-font-smoothing: antialiased !important;
}
.row {
	width: 100%;
	max-width: 1280px;
	padding: 0 20px;
	margin: 0 auto;
	display: block;
}
a {
	transition: all 150ms linear;
	-webkit-transition: all 150ms linear;
	text-decoration: none;
}
img {
	width: auto;
	max-width: 100%;
	height: auto;
    	-webkit-box-shadow: 0px 0px 15px 5px rgba(0,0,0,0.2); 
	box-shadow: 0px 0px 15px 5px rgba(0,0,0,0.2);
}
.alignnone {
	margin-right: 10px;
}
p {margin: 0;}
header {
	background-image: url('img/header.png');
	background-position: center top;
	background-repeat: repeat-x;
	position: fixed;
	top: 0;
	left: 0;
	z-index: 777;
	width: 100%;
	color: #fff;
	height: 111px;
}
body#logged header {
	top: 32px;
}
.logo {
	float: left;
	margin: 0 35px 0 0;
}
.slogan {
	background-image: url('img/slogan.png');
	background-position: left top;
	background-repeat: no-repeat;
	margin: 18px 120px 0 0;
	padding-left: 15px;
	text-transform: uppercase;
	font-size: 24px;
	line-height: 105%;
	float: left;
}
.name {
	font-weight: 300;
	font-size: 34px;
	float: left;
	margin-top: 40px;
	text-transform: uppercase;
}
.name strong {
	font-weight: 700;
}
header .links {
	margin-top: 37px;
	float: right;
	padding: 5px 0;
}
header .sociable {
	background-image: url('img/sociable.png');
	margin-top: 37px;
	float: right;
	padding: 5px 0 5px 10px;
	background-position: left center;
	background-repeat: no-repeat;
}
header a.icon {
	display: inline-block;
	margin-right: 10px;
	width: 28px;
	height: 28px;
	background-repeat: no-repeat;
	background-position: center center;
	background-size: 27px auto;
}
header a.icon.fb {
	background-image: url('img/icon-fb.svg');
	background-size: auto 25px;
}
header a.icon.insta {
	margin-right: 0;
	background-image: url('img/icon-insta.svg');
}
header a.icon.address {
	background-image: url('img/icon-address.svg');
	background-size: auto 25px;
}
header a.icon.email {
	background-image: url('img/icon-email.svg');
}
header a.icon.phone {
	background-image: url('img/icon-phone.svg');
}
header a.icon.time {
	background-image: url('img/icon-time.svg');
}
header a.icon:hover {
	opacity: 0.8;
}
header .menu-show {
	position: absolute;
	right: 20px;
	top: 16px;
	display: none;
	width: 46px;
	font-size: 0;
	height: 46px;
	z-index: 15;
	-webkit-transform: rotate(0deg);
	-moz-transform: rotate(0deg);
	-ms-transform: rotate(0deg);
	-o-transform: rotate(0deg);
	transform: rotate(0deg);
	-webkit-transition: 300ms linear;
	-moz-transition:300ms linear;
	-ms-transition: 300ms linear;
	-o-transition: 300ms linear;
	transition: 300ms linear;
	cursor: pointer;
	text-transform: uppercase;
}
header .menu-show span {
	position: absolute;
	left: 13px;
	display: block;
	width: 25px;
	height: 2px;
	background: #fff;
	opacity: 1;
	filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100);
	-webkit-transform: rotate(0deg);
	-moz-transform: rotate(0deg);
	-ms-transform: rotate(0deg);
	-o-transform: rotate(0deg);
	transform: rotate(0deg);
	-webkit-transition: 0.25s ease-in-out;
	-moz-transition: 0.25s ease-in-out;
	-ms-transition: 0.25s ease-in-out;
	-o-transition: 0.25s ease-in-out;
	transition: 0.25s ease-in-out;
}
header .menu-show span:nth-child(1) {
	top: 13px;
}
header .menu-show span:nth-child(2),
header .menu-show span:nth-child(3) {
	top: 21px;
}
header .menu-show span:nth-child(4) {
	top: 29px;
}
.open-mobile header .menu-show span:nth-child(1) {
	top: 23px;
	left: 50%;
	width: 0%;
}
.open-mobile header .menu-show span:nth-child(2) {
	-webkit-transform: rotate(45deg);
	-moz-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	-o-transform: rotate(45deg);
	transform: rotate(45deg);
	top: 22px;
	width: 20px;
}
.open-mobile header .menu-show span:nth-child(3) {
	-webkit-transform: rotate(-45deg);
	-moz-transform: rotate(-45deg);
	-ms-transform: rotate(-45deg);
	-o-transform: rotate(-45deg);
	transform: rotate(-45deg);
	top: 22px;
	width: 20px;
}
.open-mobile header .menu-show span:nth-child(4) {
	top: 20px;
	left: 50%;
	width: 0%;
}
body.open-mobile sidebar {
	position: fixed;
	top: 80px;
	box-shadow: none;
	left: 0;
	width: 100%;
	background: #fff;
	z-index: 888;
	display: block;
	padding: 20px 20px;
}
body.open-mobile sidebar ul li {
	float: left;
	width: 100%;
	padding: 0;
	background: none;
	border-bottom: 1px solid #E62121;
}
body.open-mobile sidebar ul li:last-child {
	border-bottom: 0;
}
body.open-mobile sidebar ul li a {
	font-size: 16px;
}
body.page .main-box {
	height: 190px;
	margin-top: 111px;
}
body.page section.content {
	padding-top: 60px;
}
section.content {
	background-image: url('img/content.jpg');
	background-repeat: no-repeat;
	background-position: center top;
	background-size: cover;
}
section.content.first {
	margin-top: 111px;
}
.article {
	float: left;
	width: calc(50% - 20px);
	margin: 0 20px 20px 0;
	position: relative;
}
.article h3{
	margin-top: 12px!important;

}
.slider {
	height: 750px;
	overflow: hidden;
}
.slick-dots {
	list-style: none;
	margin: 0;
	padding: 0;
	position: absolute;
	bottom: 30px;
	left: 30px;
}
.slick-dots li {
	display: inline-block;
	margin: 0 7px;
}
.slick-dots li button {
	background: none;
	border: 1px solid #000;
	outline: none;
	width: 9px;
	font-size: 0;
	cursor: pointer;
	height: 12px;
	border-radius: 50%;
}
.slick-dots li:hover button, .slick-dots li.slick-active button {
	background: #000;
}
a.link {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: 100;
}
section {
	float: left;
	width: 100%;
}
a.button {
	display: table;
	height: 52px;
	line-height: 52px;
	padding: 0 25px;
	color: #9E867D;
	text-transform: uppercase;
	border: 1px solid #9E867D;
}
a.button:hover {
	background-color: #9E867D;
	color: #fff;
	border-color: #9E867D;
}
a.button.arrows {
	padding-right: 50px;
	background-position: calc(100% - 20px) center;
	background-repeat: no-repeat;
	background-image: url('img/icon-button-arrow.svg');
}
a.button.arrows:hover, .boxes .box:hover a.button.arrows {
	background-position: calc(100% - 15px) center;
	background-image: url('img/icon-button-arrow-white.svg');
}
a.button.no-border {
	border: 0;
}
a.button.small {
	height: 42px;
	line-height: 42px;
}
a.button.center {
	margin: 0 auto;
}
a.button.brown {
	background: #9E867D;
	color: #fff;
}
.boxes {
	max-width: 1050px;
	width: 100%;
	display: block;
	flex-wrap: wrap;
	margin: -130px auto 0;
}
.boxes .box {
	width: calc(33.333% - 20px);
	float: left;
	margin-right: 30px;
	margin-bottom: 30px;
	-webkit-box-shadow: 0px 0px 20px 0px rgba(255,255,255,0.5); 
	box-shadow: 0px 0px 20px 0px rgba(255,255,255,0.5);
	position: relative;
}
.boxes .box img {
	width: 100%;
}
.boxes .box:nth-child(3n+0) {
	margin-right: 0;
}
.boxes .box .name {
	width: 100%;
	font-size: 20px;
	margin: 0 0 25px;
	height: 30px;
	line-height: 30px;
	color: #fff;
	text-align: center;
	font-weight: 300;
	text-transform: none;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 333;
}
.boxes .box .name:before {
	width: 100%;
	background-image: url('img/box-name.png');
	opacity: 0.75;
	height: 30px;
	position: absolute;
	top: 0;
	content: '';
	left: 0;
	z-index: -1;
}
section.content .wrap {
	background-color: rgba(255, 255, 255, 0.7); 
	padding: 30px;
	float: left;
	width: 100%;

}
.section-title {
	color: #9E867D;
	font-size: 40px;
	text-align: center;
	font-weight: 400;
	font-family: 'Playfair Display';
	margin: 0 0 55px;
}
.main-box.no-image {
	display: none;
}
sidebar {
	float: left;
	width: 268px;
}
.main-menu {
	width: 100%;
}
.main-menu ul {
	padding: 0;
	margin: 0;
	list-style: none;
}
.main-menu ul li {
	background-image: url('img/main-menu-li.png');
	background-position: left bottom;
	background-repeat: no-repeat;
	padding-bottom: 1px;
	width: 100%;
	float: left;
}
.main-menu ul li a {
	color: #333333;
	width: 100%;
	float: left;
	font-size: 20px;
	padding: 15px 0 15px 25px;
	position: relative;
}
.main-menu ul li a:hover, .main-menu ul li.current-menu-item > a {
	background-image: url('img/main-menu-a.png');
	background-position: left bottom;
	background-repeat: repeat-y;
	color: #D72624;
}
.entry {
	width: calc(100% - 268px);
	float: left;
	font-size: 20px;
	color: #333;
}
.entry p {
	line-height: 145%;
	margin-bottom: 35px;
}
.entry a {
	color: #D72624;
	text-decoration: none;
}
.entry a:hover {
	text-decoration: none;
}
.entry h2 {
	font-size: 25px;
	margin: 0 0 20px;
}
.entry h3 {
	font-size: 26px;
	margin: 0 0 20px;
    color: #d62826;
	font-weight: 400;
	font-style: normal;
}
.alignleft {
	float: left;
	margin: 0 15px 15px 0;
}
.alignright {
	float: right;
	margin: 0 0 15px 15px;
}
.aligncenter {
	float: none;
	display: block;
	text-align: center;
	margin: 0 auto 15px auto;
}
.line {
	background-image: url('img/line.png');
	background-position: left bottom;
	background-repeat: no-repeat;
	width: 100%;
	float: left;
	height: 2px;
	margin-bottom: 25px;
}
.entry figure {
	margin: 0;
}
.wp-pagenavi {
	margin: 0 0 35px;
}
.wp-pagenavi a, .wp-pagenavi span {
	padding: 7px 12px !important;
}



footer {
	float: left;
	width: 100%;
	background-image: url('img/line.png');
	background-position: center top;
	background-repeat: no-repeat;
	margin-top: 60px;
    background-color: rgba(255, 255, 255, 0.7); 
}
.footer-top {
	color: #333333;
	font-size: 15px;
	font-weight: 400;
	padding: 40px 0;
	float: left;
	width: 100%;
}
.footer-top .col {
	float: left;
	width: 20%;
}
.footer-top .title {
	color: #d62826;
	font-size: 15px;
	margin-bottom: 30px;
	text-transform: uppercase;
    font-weight: bold;
}
.footer-top a {
	color: #333333;
	text-decoration: underline;
}
.footer-top a:hover {
	text-decoration: none;
}
.footer-top p {
	line-height: 145%;
	margin-bottom: 20px;
}
.footer-bottom {
	background-image: url('img/header.png');
	background-position: center top;
	background-repeat: repeat-x;
	text-align: center;
	color: #fff;
	font-weight: 300;
	font-size: 15px;
	padding: 6px 0;
	float: left;
	width: 100%;
}
.footer-bottom a {
	color: #fff;
	text-decoration: underline;
}
.footer-bottom a:hover {
	text-decoration: none;
}
.clear {clear: both;}
.only-mobile {display: none;}

@media (max-width: 1100px) {
	.slogan {margin-right: 30px;}
	.slider {height: inherit;}
	.slick-dots {display: none !important;}
	
}
@media (max-width: 1000px) {
	header .name {display: none;}
	
	
}
@media (max-width: 780px) {
	.article, .article img {width: 100%; margin-right: 0;}
	
}
@media (max-width: 740px) {
	header {height: 80px;}
	header .menu-show {display: block;}
	header .links {margin-top: 19px;}
	header .logo {width: 80px;}
	.slider {margin-top: 80px;}
	header .sociable {margin: 22px 0 0 5px; width: 50px; height: 30px;}
	.slogan {font-size: 16px; background-size: auto 100%; margin-top: 14px;}
	.boxes .box {width: calc(50% - 15px);}
	.boxes .box:nth-child(3n+0) {margin-right: 30px;}
	.boxes .box:nth-child(2n+0) {margin-right: 0;}
	sidebar, .sociable a.insta, .sociable a.fb, header a.icon.email, header a.icon.time {display: none;}
	.entry {width: 100%; font-size: 18px;}
	.footer-top .col {float: none; display: inline-table; width: 49%; margin: 10px 0;}
	.footer-top .title {margin-bottom: 15px;}
	.entry h1 {font-size: 24px;}
	section.content.first {margin-top: 80px;}
}
@media (max-width: 450px) {
	.footer-top .col {width: 100%;}
	.boxes .box .name {font-size: 16px; height: 21px; line-height: 21px; overflow: hidden;}
	
}
